local fn = _gn(0x0E1DB1F8F5B561DC)
--- _SET_USED_ITEM_EFFECT
function Global.SetUsedItemEffect(health, stamina, deadeye, healthCore, staminaCore, deadeyeCore)
	return fn(health, stamina, deadeye, healthCore, staminaCore, deadeyeCore)
end
